<?php
/*
*
* @author (Макс) Freedom <by_freedom@bk.ru>
* ICQ 286-0-666
*
*/
define('DBHOST', 'localhost');
define('DBUSER', 'БД_ЮЗЕР');
define('DBPASS', 'БД_ПАСС');
define('DBNAME', 'ИМЯ_БД');
define('DBPORT', '3306');
?>